/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 13px Arial;
list-style-type: none;
background-image:url('../images/mnbg.jpg');
overflow: hidden;
width: 1000px;
float:left;
height:31px;
}

.mattblackmenu li{
display: inline;
margin: 0;
padding:0px;
background-position:right;
color:white;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding:7px 6px 8px 6px; /*padding inside each tab*/
color:white;
vertical-align:top;
}
.mattblackmenu li a img
{
	vertical-align:bottom;
}
.mattblackmenu li a.changeMn
{
	margin:0px;
	padding:0px;
	cursor:default;
}

.mattblackmenu li a.changeMn:hover
{
	margin:0px;
	padding:0px;
	cursor:default;
	background-image:none;
}

.mattblackmenu li a:visited{

}
.mattblackmenu li a:hover
{
	background-image:url('../images/mn-bg-select.jpg');
	color:white;
}


.mattblackmenu a.selected
{
	background-image:url('../images/mn-bg-select.jpg');
	color:white;
	padding:7px 6px 8px 6px; /*padding inside each tab*/
}
.mattblackmenu a.selected img.homejpg,.mattblackmenu a img.homejpg
{
	vertical-align:top;
}
.mattblackmenu a.selectedhome
{
	background-image:url('../images/mn-bg-select.jpg');
	color:white;
	padding:7px 6px 8px 6px; /*padding inside each tab*/
}


.ser
{
  display:inline;
  float:right;
  background-image:url('../images/mnbg.jpg');
  width:180px;
  height:31px;
 
}
.deep
{
	margin:0px;
	padding:2px 0px 0px 0px;
	list-style-type:none;	
	text-align:left;
	}

.serch1
{
	margin-top:3.5px;
	display:inline;
 background-image :url(../images/menu-search-left.jpg);
	background-repeat:no-repeat;
 width:8px;
 float:left;
 margin-left:20px;
}	

 .serch2
  {
	margin-top:3.5px;
   width:129px;
   float:left;
	 background-image:url(../images/menu-search-mid.jpg);
    background-repeat :repeat-x;
    background-color:White;
    height:18px;
    
}


.searchtextbox
{
 
 FONT-SIZE:11px; 
 margin-left:5px;
 border:0px;
 vertical-align:top;	
 display:inline;
    background-image:url(../images/menu-search-mid.jpg);
    background-repeat :repeat-x;
 height:12px;
  COLOR: #000080;
  width:110px;
  BACKGROUND-COLOR: #ffffff;
    
}

.serch3
{
   display:inline;
	margin-top:3.5px;
    float:left;
    width:20px;
    background-image:url(../images/menu-search-btn.jpg);
    background-repeat:no-repeat;
  
    background-position:right;
}




/* New Css Start */
.mnusearch
{
	width:21%;
	margin:2px;
	padding:0px;
	float:right;
}

.serch1mnu
{
	margin-top:3.5px;
	display:inline;
 background-image :url(../images/serch1.jpg);
	background-repeat:no-repeat;
 width:8px;
 float:left;
 margin-left:20px;
}	

 .serch2mnu
  {
	margin-top:3.5px;
   width:129px;
   float:left;
	 background-image:url(../images/serch2.jpg);
    background-repeat :repeat-x;
    background-color:White;
    height:18px;
    
}


.searchtextboxmnu
{
 
 FONT-SIZE:11px; 
 margin-left:5px;
 border:0px;
 vertical-align:top;	
 display:inline;
 background-image:url(../images/serch2.jpg);
 background-repeat :repeat-x;
 height:12px;
 COLOR: #000080;
 width:110px;
 BACKGROUND-COLOR: #ffffff;
    
}

.serch3mnu
{
   display:inline;
	margin-top:3.5px;
    float:left;
    width:20px;
    background-image:url(../images/serch3.jpg);
    background-repeat:no-repeat;
  
    background-position:right;
}
.markettxt
{
    float:left;
	margin:5px 2px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:10px;
	font-weight:normal;
	text-align:left;
	border:solid 1px black;
}
/*End Here*/